.recruit_bg {
	position: fixed;
	top: 160px;
	left: calc(50vw - 794px);
}
.recruit_bg img {
	width: 616px;
}
.p_recruit_requirements {
	background-color: #EFEFEF;
}
.p_recruit_requirements .c_head_content {
	height: auto;
	background: unset;
}
.p_recruit_requirements .c_head_content::before {
	content: none;
}
.p_recruit_requirements .c_head_title {
	flex-direction: column;
	align-items: center;
	gap: 4px;
}
.p_recruit_requirements .c_head_title p {
	font-size: 14px;
}
.recruit_title,
.occupation_lead {
	margin-bottom: 80px;
}
.recruit_title h2 {
	display: flex;
	gap: 20px;
	align-items: flex-end;
	padding-bottom: 16px;
	border-bottom: 1px solid #FFFFFF;
}
.recruit_title h2 span.recruit_title_en {
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 55px;
	letter-spacing: 0.05em;
	line-height: 100%;
	color: #FFFFFF;
}
.recruit_title h2 span.recruit_title_ja {
	font-weight: 700;
	font-size: 16px;
	line-height: 200%;
	color: #202733;
}
.occupation {
	margin-bottom: 160px;
	position: relative;
}
.occupation_lead {
	text-align: center;
}
.occupation_lead p,
.occupation_text p {
	line-height: 200%;
	margin-bottom: 40px;
}
.occupation_content .recruit_title {
	margin-bottom: 100px;
}
.occupation_block {
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 80px;
}
.occupation_list {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
}
.occupation_title {
	margin-bottom: 24px;
	color: #202733;
	display: flex;
	align-items: center;
	gap: 40px;
	width: 100%;
}
.occupation_title .occupation_title_point {
	display: inline-flex;
	align-items: center;
	font-family: "Montserrat", sans-serif;
	font-weight: 800;
	font-size: 15px;
	letter-spacing: 0.05em;
	line-height: 125%;
	gap: 8px;
	color: #0093FF;
}
.occupation_title .occupation_title_point span {
	box-sizing: border-box;
	font-weight: 700;
	font-style: italic;
	font-size: 80px;
	padding: 0 4px;
	line-height: 75%;
	color: transparent;
	-webkit-text-stroke-width: 1px;
	-webkit-text-stroke-color: #0093FF;
}
.occupation_title h3 {
	font-weight: 700;
	font-size: 24px;
}
.occupation_item {
	max-width: 980px;
	width: 100%;
	border-radius: 40px;
	background: #F7F7F7;
	padding: 40px;
	display: flex;
	align-items: center;
	gap: 56px;
	position: relative;
	z-index: 2;
	margin-bottom: 40px;
}
.occupation_text {
	width: calc(50% - 28px);
}
.occupation_text h4 {
	font-weight: 700;
	font-size: 30px;
	line-height: 125%;
	color: #202733;
	margin-bottom: 20px;
}
.occupation_text h4 span {
	font-size: 20px;
}
.occupation_image {
	width: calc(50% - 28px);
}
.occupation_image img {
	border-radius: 40px;
}
.occupation_bgtext {
	position: relative;
	padding: 0;
	width: 100vw;
	max-width: 100vw;
	transform: none;
	height: 0;
	left: unset;
	top: unset;
}
.occupation_bg {
	position: absolute;
	top: calc(50% - 20px);
	transform: translateY(-50%);
}
.occupation_follow {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 6;
}
.occupation_lead .occupation_follow {
	position: static;
}
.occupation_follow ul {
	display: flex;
	gap: 20px 32px;
	flex-wrap: wrap;
	justify-content: flex-end;
}
.occupation_lead .occupation_follow ul {
	justify-content: center;
}
.occupation_follow ul li a {
	width: auto;
	padding: 12px 24px;
	margin: 0 0 0 auto;
	min-height: 50px;
}
.occupation_follow ul li.c_btn_target a[target="_blank"]>span span {
	font-size: 12px;
	display: inline-block;
	padding: 0;
}
.occupation_follow ul li.c_btn_target a[target="_blank"]>span span::after {
	content: none;
}
@media (max-width: 767px) {
	.recruit_bg {
		top: 315px;
		left: -90px;
	}
	.recruit_bg img {
		width: 359px;
	}
	.recruit_title,
	.occupation_content .recruit_title {
		margin-bottom: 40px;
	}
	.recruit_title h2 {
		flex-direction: column;
		gap: 12px;
		align-items: center;
		padding-bottom: 0;
		border-bottom: none;
	}
	.recruit_title h2 span.recruit_title_en {
		font-size: 35px;
		text-align: center;
		padding-bottom: 8px;
		border-bottom: 1px solid #FFFFFF;
		display: block;
		width: 100%;
	}
	.recruit_title h2 span.recruit_title_ja {
		font-size: 13px;
		text-align: center;
	}
	.occupation {
		padding-top: 16px;
		margin-bottom: 80px;
	}
	.occupation_lead {
		text-align: left;
	}
	.occupation_lead p,
	.occupation_text p {
		font-size: 13px;
	}
	.occupation_lead p {
		margin-bottom: 20px;
	}
	.occupation_block {
		gap: 40px;
	}
	.occupation_title {
		margin-bottom: 32px;
		gap: 8px;
		flex-direction: column;
		align-items: flex-start;
		font-size: 20px;
	}
	.occupation_title .occupation_title_point {
		gap: 4px;
	}
	.occupation_title .occupation_title_point span {
		position: relative;
		top: -8px;
	}
	.occupation_item {
		flex-direction: column-reverse;
		padding: 20px 20px 52px;
		gap: 16px;
	}
	.occupation_text {
		width: 100%;
	}
	.occupation_text h4 {
		font-size: 18px;
		margin-bottom: 16px;
		text-align: center;
	}
	.occupation_text h4 span {
		font-size: 18px;
	}
	.occupation_image {
		width: 100%;
		text-align: center;
	}
	.occupation_bgtext {
		bottom: 0;
	}
	.occupation_follow {
		width: 100%;
		right: 0;
	}
	.occupation_follow ul {
		gap: 12px;
		flex-direction: column;
		align-items: center;
		margin: auto;
	}
	.occupation_follow ul li {
		width: 100%;
	}
	.occupation_follow ul li a {
		width: 100%;
		max-width: 335px;
		padding: 6px 24px;
		text-align: center;
		height: auto;
		margin: 0 auto;
	}
	.occupation_follow ul li.c_btn_target a[target="_blank"]>span span {
		font-size: 10px;
		display: block;
	}
}